2012-04-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.1

2012-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0.1
	* DEPENDS: gir-repository removed

2012-02-05 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Removed unknown optional depends gnome-network
	* DETAILS: Updated to version 3.2.1

2011-10-23 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: devel depends are now stable depends

2011-09-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0

2011-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.4

2011-05-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.3

2011-05-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2

2011-04-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.1

2011-04-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.0

2011-03-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.91.1

2011-02-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.90

2011-02-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.6

2011-01-23 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Devel version depends gnome-settings-daemon

2011-01-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.5

2010-12-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.4.1

2010-12-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.2.1

2010-10-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.91.1.1
	* DEPENDS: devel depends webkitgtk3, gsettings-desktop-schemas

2010-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.6

2010-09-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.5

2010-08-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 2.30.3
	* DEPENDS: depends gnome-doc-utils

2010-06-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.31.3

2010-06-05 George Sherwood <gsherwood@sourcemage.org>
	* DETIALS: Updated devel to version 2.31.2

2010-04-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.30.2

2010-04-06 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: no needs for devel webkitgtk, stable = devel now

2010-04-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: moved SOURCE_GPG after definition of SOURCE so it actually
	  works
	* DEPENDS: added sub_depends on WEBKIT_DEVEL for webkitgtk >= 1.1.22,
	  added optional_depends on ca-certificates

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated EPIPHANY_DEVEL=n to 2.30.0
	  updated EPIPHANY_DEVEL=y to 2.30.0

2010-03-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated EPIPHANY_DEVEL=sle to 2.30.0

2010-03-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.92

2010-03-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: changed gnome-keyring to libgnome-keyring

2010-03-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.91

2010-02-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.90.1

2010-02-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.90

2010-02-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.6

2010-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.29.5

2010-01-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Added devel version 2.29.3
	* PREPARE: Added to select devel version

2010-01-01 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: added libproxy

2009-12-26 Vasil Yonkov <spirtbrat@sourcemage.org>
	* CONFIGURE: created
	* BUILD, CONFIGURE: added option for building tests
	* DEPENDS: added libxslt
	           added optional gobject-introspection, nss, seed, avahi
	           added conditional gobject-introspection, gir-repository
	* DETAILS: switched to UPSTREAM_HASH, cleanup

2009-12-20 Vasil Yonov <spirtbrat@sourcemage.org>
	* PRE_SUB_DEPENDS: removed
	* SUB_DEPENDS: removed
	* DEPENDS: removed libgnomeui, gnome-desktop, gnome-python2,
                   enchant, libgnomeprintui
                   added startup-notification, gnome-keyring,
                   libsoup with gnome

2009-12-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFLICTS: added conflict galeon for deprecation

2009-12-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.2

2009-10-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2009-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS, CONFIGURE, BUILD, INSTALL: xulrunner rendering engine removed

2009-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0
	* PRE_BUILD, epiphany.patch: removed

2009-09-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.92
	* PRE_BUILD: Added to apply upstream patch
	* epiphany.patch: Added upstream patch to fix build problem with gtk

2009-08-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.91

2009-08-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.90

2009-08-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.5

2009-07-23 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian, enchant, gnome-network
	  and libgnomeprint(ui) optional

2009-06-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 2.26.3

2009-06-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.3

2009-06-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 2.27.2

2009-05-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 2.26.2

2009-04-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: More normalize to have the else the default version

2009-04-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.26.1. Added devel version 2.27.1
	* CONFIGURE: webkitgtk only works with devel version

2009-03-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.91

2009-01-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.3

2009-01-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* REPAIR^2323d34d: added repair file for the PRE_SUB_DEPENDS change
	* {PRE_,}SUB_DEPENDS: made the subdeps uppercase #15000

2008-11-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.2.1

2008-10-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.1

2008-10-09 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Only use xulrunner for gecko
	* BUILD: Set the correct option for xulrunner if gecko desired.
	* INSTALL: Create a common plugins directory for gecko based
	  browsers.

2008-09-29 Elisamuel Resto <ryuji@sourcemage.org>
	* PRE_SUB_DEPENDS: fixed broken check (gnome-python2 != python)
	* DETAILS: updated VERSION to 2.24.0.1

2008-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.3

2008-07-30 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated VERSION to 2.23.5

2008-05-04 Robin Cook <rcook@wyrms.net>
	* CONFIGURE: set +x
	* DEPENDS: added switch needed to build with webkit if both installed
	  added comment to say no to gtk-doc if using webkit
	* BUILD: removed the webkit switch
	  changed to using a case instead of if statements

2008-04-24 Elisamuel Resto <ryuji@sourcemage.org>
	* BUILD, CONFIGURE, DEPENDS: added prompts for WebKit engine support

2008-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.1

2008-03-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.92

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.3

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.2

2007-10-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0

2007-08-16 Thomas Orgis <sobukus@sourcemage.org>
	* SUB_DEPENDS: fix the subdep to gnome-python2

2007-07-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.3

2007-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.2

2007-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.1

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0

2007-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.92

2007-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.91

2007-02-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD: removed, not necessary anymore and actually breaks the
	  current configure script when built with xulrunner

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.3

2006-11-21 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.2

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0

2006-09-02 Robin Cook <rcook@wyrms.net>
	* PRE_SUB_DEPENDS: added
	* SUB_DEPENDS: added

2006-08-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* BUILD: added xulrunner support
	* PRE_BUILD: added to fix a buggy configure script

2006-09-01 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Made dbus-glib non-optional (bug #13069).

2006-08-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* BUILD: added xulrunner support

2006-08-13 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on libgnomeprint and libgnomeprintui

2006-07-27 Flavien Bridault <vlaaad@sourcemage.org>
	* PRE_BUILD: removed, spell was broken by a mistake in dbus-glib spell
	* DETAILS: PATCHLEVEL++

2006-07-27 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated WEB_SITE, PATCHLEVEL++
	* DEPENDS: now depends on dbus-glib instead of dbus
	* PRE_BUILD: added, try to fix for dbus 0.9X

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2.1

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	  removed BUILD_API
	* G_SCHEMAS: added

2006-05-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1.1

2006-04-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1

2006-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.9.99

2006-03-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: now uses --enable-gecko instead of --enable-mozilla,
	  force -O2 if there's not already a -O3 in CFLAGS, otherwise segfaults
	  on startup with seamonkey or firefox
	* DEPENDS: removed optional_depends on nautilus2

2006-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.9.8

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.9.7

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.5

2005-12-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: added support for seamonkey as GECKO provider

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.3

2005-10-17 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed python to pygtk2 to gnome-python2

2005-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.2

2005-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.0

2005-08-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.6

2005-08-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.5

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added iso-codes as depends

2005-08-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.7.4
	  converted MD5 to GPG
	* DEPENDS: added python as optional depends

2005-08-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.5
	  updated MD5

2005-07-10 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added gtk-doc and dbus as optional depends

2005-07-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.4
	  updated MD5

2005-05-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFLICTS: removed, doesn't conflict with nss anymore

2005-05-19 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added gnome-desktop

2005-05-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: use get_spell_provider to choose firefox/mozilla build

2005-04-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.3
	  updated MD5

2005-04-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.2
	  updated MD5

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	  Shortened SHORT
	* BUILD: Run make_single before make and make_normal afterwards

2005-04-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.1
	  updated MD5

2005-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.0
	  updated MD5

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.8
	  updated MD5

2005-01-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.6
	  updated MD5

2005-01-27 Robin Cook <rcook@wyrms.net>
	* BUILD: changed spell_installed to spell_ok

2005-01-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.7
	  updated MD5

2004-11-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.6
	  updated MD5

2004-11-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.5
	  updated MD5

2004-11-06 Robin Cook <rcook@wyrms.net>
	* CONFLICTS: added

2004-10-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.4
	  updated MD5

2004-10-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.3
	  updated MD5

2004-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.1
	  updated MD5
	* DEPENDS: changed mozilla to GECKO
	* BUILD: added to set OPTS depending on
	  mozilla or firefox

2004-09-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1.4.0

2004-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.8
	  updated MD5
	  added BUILD_API=2
	* WIP: added

2004-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.8
	  updated MD5

2004-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.7
	  updated MD5

2004-06-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1.2.6

2004-05-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.5
	  updated MD5

2004-04-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.4
	  updated MD5

2004-04-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.3
	  updated MD5

2004-03-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.2
	  updated MD5

2004-03-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.1
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.0
	  updated MD5
	  added MAKE_NJOBS=1

2004-03-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.12
	  updated MD5

2004-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.10
	  updated MD5
	  removed MAINTAINER

2004-02-22 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed MOZILLA_BROWSER to mozilla as epiphany only compiles
	  against the non-beta release of mozilla

2004-02-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: add --disable-nautilus-view to the nautilus optional_depends,
	  so saying no to it actually works (bug #5178)

2004-01-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.7
	  updated MD5

2003-11-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.6
	  updated MD5
	* DEPENDS: changed depends MOZILLA to MOZILLA-BROWSER

2003-11-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.5
	  updated MD5

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Changed requires to depends

2003-10-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.4
	  updated MD5

2003-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.3
	  updated MD5

2003-10-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.2
	  updated MD5

2003-10-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated version to 1.0.1
	  updated MD5

2003-09-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* created the spell

